Re: Quelques extensions compatibles FF 57 (e10s)

Publiť par Washington le 14/09/2017 23:43:53
Une extension qui bloque les scripts, un peu dans le mÍme style que NoScript.

https://addons.mozilla.org/en-US/firefox/addon/webcontrol/

WebControl est compatible avec Firefox 57.

Cette contribution était de : http://www.gratilog.net/xoops/newbb/viewtopic.php?forum=2&topic_id=14461&post_id=183016